Bug 201229 - [patch] accessibility/atk: Update from 2.14.0 to 2.15.1
Summary: [patch] accessibility/atk: Update from 2.14.0 to 2.15.1
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome mailing list
URL:
Keywords: patch
Depends on:
Blocks: 201234
  Show dependency treegraph
 
Reported: 2015-06-30 19:01 UTC by Sergey Brunov
Modified: 2015-07-14 14:03 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
The patch. (1.43 KB, patch)
2015-06-30 19:01 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2015-06-30 19:01:49 UTC
Created attachment 158200 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 Koop Mast freebsd_committer 2015-07-14 14:03:07 UTC
2.15.x is unstable development version. We will track it until it hits stable again and update it with the gnome release.